libzypp 17.37.10

CheckAccessDeleted.h File Reference
`#include <iosfwd>`
`#include <vector>`
`#include <string>`
`#include <zypp/Globals.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/base/PtrTypes.h>`

Go to the source code of this file.

## Classes
class | zypp::CheckAccessDeleted
| Check for running processes which access deleted executables or libraries. More...
struct | zypp::CheckAccessDeleted::ProcInfo
| Data about one running process accessing deleted files. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.